Subject: RE: [Tsvwg] draft TSVWG Minutes - IETF 61

From: "Francois Le Faucheur \(flefauch\)" <[email-masked]>
Date: Mon, 13 Dec 2004 21:42:55 +0100

Jon, Allison,

Regarding : 
>> * RSVP for MPLS-TE
>> http://www.ietf.org/internet-drafts/draft-lefaucheur-rsvp-dste-01.txt

>> * RSVP for MPLS-TE:
I would suggest using the phrase "RSVP over MPLS-TE" instead of "RSVP
for MPLS-TE". MPLS-TE uses RSVP for establishment of TE tunnels; this is
a given. What we are talking about here is doing RSVP for end-to-end
flows "over" MPLS TE Tunnels.

>> ?: What is the difference with TE and DS?
I think it was Bob Braden who raised that question.

>> ?: This is good work.
I believe this refers to Jerry Ash's comment.

Cheers

Francois

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg